#
Prev | Orchestra Opcodes and Operators | Next

## #

# — Bitwise NON EQUIVALENCE operator.

## Description

The bitwise operators perform operations of bitwise AND, bitwise OR, bitwise NOT and bitwise non-equivalence.

The priority of these operators is less binding that the arithmetic ones, but more binding that the comparisons.

Parentheses may be used as above to force particular groupings.

## Syntax

    a # b  (bitwise NON EQUIVALENCE)

where the arguments a and b may be further expressions. They are converted to the nearest integer to machine precision and then the operation is performed.

## See Also

&, | ¬

Prev | Up | Next
¬ | Home | a